Subject: Re: [PATCH 0/8] object_id part 2

From: Junio C Hamano <[email-masked]>
Date: Fri, 12 Jun 2015 15:14:25 -0700

"brian m. carlson" <[email-masked]> writes:

> While I did run the tests between each commit, I hadn't noticed they
> were failing because I don't have Apache installed on my laptop, so they
> were silently skipped.  I'll resubmit with that fixed.

It is somewhat strange that _only_ http part had failures like this,
and is unnerving, too, given that a few people seem to have given at
least a cursory read over the patches and didn't spot anything
obviously wrong.

Was that because there was a single manual botch, or was that merely
that other parts of the system do not have sufficient test coverage?